# Project Configuration API

## Requirements

* Python 3
* Pip 3
* Zappa


### Evitando problemas com Zappa

```
$ source ./env/bin/activate
$ pip install zappa
$ zappa deploy or zappa update
```


Password banco: gMXTXNdvWXTpvnAL

